/*lyBanner start*/
.lyBanner { height: 700px; overflow: hidden; margin-top:90px;}
.lyBanner .swiper-container { height: 100%;}
.lyBanner .swiper-slide { overflow: hidden; position: relative;}
.lyBanner .swiper-slide .lyBa_text { padding-right: 42%; position: absolute; left: -100%; top: 50%; transform: translate(0, -50%); -webkit-transform: translate(0, -50%); -moz-transform: translate(0, -50%); -ms-transform: translate(0, -50%); -o-transform: translate(0, -50%); opacity: 0;}
.lyBanner .swiper-slide-active .lyBa_text { left: 50%; transform: translate(-50%, -50%); -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); opacity: 1;}
.lyBa_text span { display: block; max-height: 144px; overflow: hidden; line-height: 72px; color: #fff; font-size: 60px; font-weight: bold; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.lyBa_text em { display: block; width: 48px; height: 6px; background-color: #3fbf70; margin: 20px 0 30px;}
.lyBa_text p { max-height: 84px; overflow: hidden; line-height: 28px; color: #fff; font-size: 18px; margin-bottom: 60px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}

.lyBanner .swiper-pagination { height: 6px; bottom: 30px !important;}
.lyBanner .swiper-pagination span { width: 6px; height: 6px; margin: 0 5px !important; background-color: #fff; vertical-align: top; opacity: 1; border-radius: 0; transition: all 0.5s; -webkit-transition: all 0.5s; -moz-transition: all 0.5s; -o-transition: all 0.5s;}
.lyBanner .swiper-pagination span::after { display: none;}
.lyBanner .swiper-pagination span.swiper-pagination-bullet-active { width: 30px; background-color: #3fbf70;}

.lyBanner .swiper-button-prev, .lyBanner .swiper-button-next { width: 48px; height: 48px; margin-top: -24px; padding: 12px; background: rgba(0, 0, 0, 0); border: 1px solid rgba(255, 255, 255, .2);}
.lyBanner .swiper-button-prev { left: 20px; transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.lyBanner .swiper-button-next { right: 20px;}
.lyBanner .swiper-button-prev:hover, .lyBanner .swiper-button-next:hover { background: #3fbf70; border: 1px solid #3fbf70;}
.lyBanner .swiper-button-prev svg, .lyBanner .swiper-button-next svg { display: block; width: 100%; height: 100%;}
.lyBanner .swiper-button-prev:hover svg path, .lyBanner .swiper-button-next:hover svg path { fill: #ffffff;}
.lyBanner .swiper-button-disabled { opacity: .5 !important;}
/*lyBanner end*/


.lyTitle { line-height: 1; color: #20398b; font-family: "YouSheBiaoTiHei"; font-size: 60px; text-align: center; margin-bottom: 40px;}
.lyTitle1 { color: #fff;}


/*lyProducts start*/
.lyProducts { overflow: hidden; padding: 80px 0;}
.lyProducts .lyTitle { text-align: left;}

.lyProTab { text-align: right; margin-top: -95px; float: right;}
.lyProTab ul li { display: inline-block; vertical-align: top; margin: 0 0 0 20px;}
.lyProTab ul li a { display: block; width: auto; height: 50px; overflow: hidden; line-height: 48px; color: #222; font-size: 18px; text-align: center; border: 1px solid #e6e6e6; background-color: rgba(63, 191, 112, 0); padding: 0 30px;}
.lyProTab ul li:hover a, .lyProTab ul li.active a { color: #fff; background-color: #3fbf70; border: 1px solid #3fbf70;}

.lyProList { min-height: 240px; position: relative;}
.lyProList ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -15px -30px;}
.lyProList ul li { width: 25%; margin-bottom: 30px; padding: 0 15px;}
.lyProList ul li:first-child { width: 50%;}
.lyProList ul li .con { height: 100%; overflow: hidden;}
.lyProList ul li .con a.pic { display: block; height: 300px; overflow: hidden; background-color: #f8f8f8; position: relative;}
.lyProList ul li .con:hover a.pic img { transform: scale(1.1); -webkit-transform: scale(1.1);}
.lyProList ul li .con .text { padding: 10px 120px 10px 20px; background-color: #f0f0f0; position: relative;}
.lyProList ul li .con:hover .text { background-color: #20398b;}
.lyProList ul li .con .text a.name { display: block; width: 100%; height: 40px; overflow: hidden; line-height: 40px; color: #222; font-size: 22px; text-overflow: ellipsis; white-space: nowrap; position: relative;}
.lyProList ul li .con:hover .text a.name { color: #fff;}

.lyProList ul li .con .text a.more { display: block; width: auto; height: 40px; overflow: hidden; line-height: 40px; color: #999; font-size: 16px; text-align: right; position: absolute; top: 10px; right: 20px;}
.lyProList ul li .con:hover .text a.more { color: #3fbf70;}
.lyProList ul li .con .text a.more i { display: inline-block; width: 26px; height: 26px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px; border: 1px solid #999; border-radius: 50%; padding: 6px;}
.lyProList ul li .con:hover .text a.more i { border: 1px solid #3fbf70;}
.lyProList ul li .con:hover .text a.more i svg path { fill: #3fbf70;}
/*lyProducts end*/


/*lyAbout start*/
.lyAbout { overflow: hidden; padding-bottom: 80px;}
.lyAbout_main { margin-bottom: 80px; background: url(../images/abBg.png) left bottom no-repeat; background-size: 540px;}
.lyAbout_text { width: 50%; padding-right: 80px; float: left;}
.lyAbout_text .lyTitle { text-align: left;}
.lyAbout_text .lyAbout_ms { max-height: 224px; overflow: hidden; line-height: 32px; color: #333; font-size: 16px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 7; -webkit-box-orient: vertical; margin-bottom: 60px;}
.lyAbout_ms p { line-height: 32px; color: #333; font-size: 18px;}
.lyAbout_img { width: 50%; height: 500px; overflow: hidden; float: right;}
.lyAbout_img a { display: block; width: 100%; height: 100%; overflow: hidden; position: relative;}
.lyAbout_img a:hover img { transform: scale(1.1); -webkit-transform: scale(1.1);}

.lyAbout_data ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -20px;}
.lyAbout_data ul li { width: 20%; padding: 0 20px; border-right: 1px solid #e6e6e6;}
.lyAbout_data ul li:last-child { border-right: none;}
.lyAbout_data ul li .con { height: 100%; overflow: hidden;}
.lyAbout_data ul li .con p { line-height: 1; color: #20398b; font-family: "AntonRegular"; font-size: 48px; text-align: center;}
.lyAbout_data ul li .con p sup { display: inline-block; width: 24px; height: 24px; overflow: hidden; line-height: 24px; color: #fff; font-family: "Poppins-Light"; font-size: 14px; text-align: center; margin: -4px 0 0 10px; background-color: #3fbf70; border-radius: 50%;}
.lyAbout_data ul li .con span { display: block; line-height: 1.2; color: #333; font-size: 16px; text-align: center; margin-top: 20px;}
/*lyAbout end*/


/*lyWhy start*/
.lyWhy { overflow: hidden; padding: 80px 0; background-color: #f6f6f6;}
.lyWhy ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -10px;}
.lyWhy ul li { width: 25%; padding: 0 10px;}
.lyWhy ul li .con { height: 100%; overflow: hidden; padding: 40px; background-color: #fff;}
.lyWhy ul li .con i { display: block; width: 80px; height: 80px; overflow: hidden; margin: 0 auto 20px;}
.lyWhy ul li .con i img { display: block; width: 100%; height: 100%;}
.lyWhy ul li .con:hover i { transform: rotateY(180deg); -webkit-transform: rotateY(180deg);}
.lyWhy ul li .con title { display: block; line-height: 1.5; color: #222; font-size: 22px; text-align: center;}
.lyWhy ul li .con em { display: block; width: 40px; height: 2px; overflow: hidden; background-color: #3fbf70; margin: 10px auto 20px;}
.lyWhy ul li .con p { line-height: 1.5; color: #20398b; font-size: 16px; text-align: center;}
/*lyWhy end*/


/*lyPartner start*/
.lyPartner { overflow: hidden; padding: 80px 0;}
.lyPartner ul { display: flex; flex-wrap: wrap; justify-content: left; margin: 0 -10px -20px;}
.lyPartner ul li { width: 20%; margin-bottom: 20px; padding: 0 10px;}
.lyPartner ul li .con { height: 160px; overflow: hidden; border: 1px solid #20398b; position: relative;}
.lyPartner ul li .con:hover img { transform: scale(1.1); -webkit-transform: scale(1.1);}
/*lyPartner end*/


/*lyCooperate start*/
.lyCooperate { overflow: hidden; padding: 80px 0; background: #f6f6f6 url(../images/coopBg.jpg) center left no-repeat; background-size: cover;}
.lyCooper_main { padding-right: 40%;}
.lyCooper_main .tit { display: block; line-height: 1; color: #fff; font-family: "YouSheBiaoTiHei"; font-size: 60px;}
.lyCooper_main .tit span { color: #3fbf70;}
.lyCooper_main p { line-height: 30px; color: #fff; font-size: 22px; margin: 20px 0 40px;}
.lyCooper_main a.btn { display: inline-block;  width: auto; height: 50px; line-height: 48px; color: #3fbf70; font-size: 16px; text-align: center; background-color: rgba(0, 0, 0, 0); border: 1px solid #3fbf70; padding: 0 30px;}
.lyCooper_main a.btn:hover { color: #fff; background-color: #3fbf70;}
.lyCooper_main a.btn i { display: inline-block; width: 26px; height: 26px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px; border: 1px solid #3fbf70; border-radius: 50%; padding: 6px;}
.lyCooper_main a.btn:hover i { margin: -2px 0 0 20px; border: 1px solid #fff;}
.lyCooper_main a.btn:hover i svg path { fill: #ffffff;}
/*lyCooperate end*/


/*lyNews start*/
.lyNews { overflow: hidden; padding: 80px 0; background-color: #f8f8f8;}
.lyNews_main { display: flex; flex-wrap: wrap; justify-content: left;}
.lyNews_list ul { min-height: 240px; display: flex; flex-wrap: wrap; justify-content: center; margin: 0 -17.5px;}
.lyNews_list ul li { width: 33.333333%; padding: 0 17.5px;}
.lyNews_list ul li a.pic { display: block; width: 100%; height: 320px; overflow: hidden; position: relative;}
.lyNews_list ul li:hover a.pic img { transform: scale(1.1); -webkit-transform: scale(1.1);}
.lyNews_list ul li a.pic em { display: block; height: 40px; overflow: hidden; line-height: 40px; color: #fff; font-size: 16px; font-style: normal; text-align: center; padding: 0 20px; background-color: rgba(32, 57, 139, .88); position: absolute; right: 40px; bottom: 40px;}
.lyNews_list ul li:hover a.pic em { background-color: #3fbf70;}
.lyNews_list ul li .text { width: 100%; overflow: hidden; padding: 30px; background-color: #fff;}
.lyNews_list ul li:hover .text { box-shadow: 0 5px 10px rgba(0, 0, 0, .1);}
.lyNews_list ul li .text a.name { display: block; height: 72px; overflow: hidden; line-height: 36px; color: #333; font-size: 26px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.lyNews_list ul li:hover .text a.name { color: #3fbf70;}
.lyNews_list ul li .text p.ms { height: 52px; overflow: hidden; line-height: 26px; color: #666; font-size: 16px; margin: 15px 0 30px; display: -webkit-box; text-overflow: ellipsis; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.lyNews_list ul li .text .btn a { display: block; line-height: 30px; color: #3fbf70; font-size: 16px; font-weight: bold; float: left;}
.lyNews_list ul li:hover .text .btn a { color: #3fbf70;}
.lyNews_list ul li .text .btn em { display: block; line-height: 30px; color: #666; font-size: 16px; font-style: normal; float: right;}

.lyNews_main .lyNews_btn { width: 100%; text-align: center; margin-top: 40px;}
.lyNews_btn a { display: inline-block; width: auto; height: 50px; line-height: 48px; color: #3fbf70; font-size: 16px; text-align: center; background-color: rgba(0, 0, 0, 0); border: 1px solid #3fbf70; padding: 0 30px;}
.lyNews_btn a:hover { color: #fff; background-color: #3fbf70;}
.lyNews_btn a i { display: inline-block; width: 26px; height: 26px; overflow: hidden; vertical-align: middle; margin: -2px 0 0 10px; border: 1px solid #3fbf70; border-radius: 50%; padding: 6px;}
.lyNews_btn a:hover i { margin: -2px 0 0 20px; border: 1px solid #fff;}
.lyNews_btn a:hover i svg path { fill: #ffffff;}
/*lyNews end*/


@media (max-width:1680px) {
  .lyBanner { height: 620px;}
  .lyBa_text span { max-height: 128px; line-height: 64px; font-size: 52px;}
  .lyBa_text em { height: 4px; margin: 12px 0 24px;}
  .lyBa_text p { max-height: 75px; line-height: 25px; font-size: 15px; margin-bottom: 40px;}
  .lyBanner .swiper-button-prev, .lyBanner .swiper-button-next { top: inherit; bottom: 20px; margin: 0;}  

  .lyProList ul li .con a.pic { height: 360px;}
  .lyProList ul li .con .text { padding: 10px 130px 10px 20px;}
  .lyProList ul li .con .text a.name { font-size: 20px;}
  .lyProList ul li .con .text a.more { font-size: 15px; top: 10px;}
  .lyProList ul li .con .text a.more i { width: 24px; height: 24px; padding: 5px;}

  .lyAbout_img { height: 480px;}
  .lyAbout_text .lyAbout_ms { max-height: 210px; line-height: 30px; font-size: 16px;}
  .lyAbout_ms p { line-height: 30px; font-size: 16px;}
  .lyAbout_data ul li .con p { font-size: 40px;}
  .lyAbout_data ul li .con p sup { font-size: 18px;}
  .lyAbout_data ul li .con span { font-size: 15px;}

  .lyWhy ul li .con i { width: 64px; height: 64px;}
  .lyWhy ul li .con p { font-size: 15px;}

  .lyPartner ul li .con { height: 160px;}

  .lyCooper_main .tit { line-height: 44px; font-size: 36px;}
  .lyCooper_main p { line-height: 30px; font-size: 20px; margin: 20px 0 40px;}
  .lyCooper_main a.btn { font-size: 15px; padding: 0 24px;}
  .lyCooper_main a.btn i { width: 24px; height: 24px; padding: 5px;}

  .lyNews_text a.name { height: 64px; line-height: 32px; font-size: 24px;}
  .lyNews_text p { font-size: 16px;}
  .lyNews_text .lyMore span { font-size: 15px; margin: 12px 0;}
  .lyNews_right ul li a.name { height: 60px; line-height: 30px; font-size: 22px;}
  .lyNews_right ul li p { height: 52px; line-height: 26px; font-size: 16px;}
  .lyNews_right ul li span { font-size: 15px;}
  .lyNews_btn a { line-height: 44px; font-size: 22px;}
}

@media (max-width:1600px) {
  .lyBanner { height: 600px;}
  .lyBanner .swiper-slide .lyBa_text { padding-right: 48%;}
  .lyBa_text span { max-height: 120px; line-height: 60px; font-size: 48px;}
  .lyBanner .swiper-button-prev { left: 3%;}
  .lyBanner .swiper-button-next { right: 3%;}

  .lyTitle { font-size: 44px;}

  .lyProList ul li .con a.pic { height: 340px;}

  .lyAbout_img { height: 460px;}

  .lyPartner ul li .con { height: 150px;}

  .lyCooper_main { padding-right: 48%;}
}

@media (max-width:1560px) {  
  .lyBanner { height: 580px;}

  .lyProList ul li .con a.pic { height: 320px;}
  
  .lyWhy ul li .con title { margin-bottom: 15px;}

  .lyPartner ul li .con { height: 140px;}  
}

@media (max-width:1440px) {
  .lyBanner { height: 540px;}
  .lyBa_text span { max-height: 100px; line-height: 50px; font-size: 40px;}
  .lyBa_text em { width: 40px;}
  .lyBa_text p { max-height: 72px; line-height: 24px; font-size: 14px;}

  .lyTitle { font-size: 40px; margin-bottom: 30px;}

  .lyProducts { padding: 60px 0;}
  .lyProList ul { margin: 0 -15px -30px;}
  .lyProList ul li { margin-bottom: 30px; padding: 0 15px;}
  .lyProList ul li .con a.pic { height: 300px;}
  .lyProList ul li .con .text a.name { font-size: 18px;}
  .lyProList ul li .con .text a.more { font-size: 14px;}
  .lyProList ul li .con .text a.more i { width: 22px; height: 22px;}

  .lyAbout { padding-bottom: 60px;}
  .lyAbout_main { margin-bottom: 60px;}
  .lyAbout_text { padding-right: 60px;}
  .lyAbout_text .lyAbout_ms { font-size: 15px; margin-bottom: 40px;}
  .lyAbout_ms p { font-size: 15px;}
  .lyAbout_img { height: 400px;}
  .lyAbout_data ul li .con p { font-size: 36px;}
  .lyAbout_data ul li .con p sup { font-size: 16px;}
  .lyAbout_data ul li .con span { font-size: 14px;}

  .lyWhy { padding: 60px 0;}
  .lyWhy ul li .con { padding: 30px;}
  .lyWhy ul li .con i { width: 60px; height: 60px;}
  .lyWhy ul li .con title { font-size: 18px; margin-bottom: 10px;}
  .lyWhy ul li .con p { font-size: 14px;}

  .lyPartner { padding: 60px 0;}
  .lyPartner ul li .con { height: 120px;}

  .lyCooperate { padding: 60px 0;}
  .lyCooper_main .tit { line-height: 42px; font-size: 32px;}
  .lyCooper_main p { font-size: 18px; margin: 15px 0 30px;}
  .lyCooper_main a.btn { height: 46px; line-height: 44px; font-size: 14px; padding: 0 20px;}
  .lyCooper_main a.btn i { width: 22px; height: 22px;}

  .lyNews { padding: 60px 0;}
  .lyNews_text { padding: 30px;}
  .lyNews_text a.name { height: 60px; line-height: 30px; font-size: 22px;}
  .lyNews_text em { height: 4px; margin: 30px 0;}
  .lyNews_text p { font-size: 15px; margin-bottom: 60px;}
  .lyNews_text .lyMore span { font-size: 14px; margin: 10px 0;}  
  .lyNews_img { padding: 60px 0 0 30px;}
  .lyNews_right ul li { padding: 15px 20px;}
  .lyNews_right ul li a.name { height: 56px; line-height: 28px; font-size: 18px;}
  .lyNews_right ul li em { height: 2px; margin: 15px 0;}
  .lyNews_right ul li p { height: 50px; line-height: 25px; font-size: 15px;}
  .lyNews_right ul li span { font-size: 14px; margin-top: 15px;}
  .lyNews_main .lyNews_btn { margin-top: 30px;}
  .lyNews_btn a { font-size: 20px;}
  .lyNews_btn a i { width: 24px; height: 24px; padding: 5px;}
    
}

@media (max-width:1366px) {
  .lyBanner { height: 500px;}
  .lyBa_text span { max-height: 96px; line-height: 48px; font-size: 36px;}
  .lyBa_text em { width: 36px; height: 3px; margin: 10px 0 20px;}
  .lyBa_text p { margin-bottom: 30px;}
  .lyBanner .swiper-button-prev, .lyBanner .swiper-button-next { width: 44px; height: 44px; padding: 12px;}

  .lyTitle { font-size: 36px;}
  .lyProList ul li .con a.pic { height: 280px;}

  .lyAbout_text .lyAbout_ms, .lyAbout_ms p { max-height: 196px; line-height: 28px; font-size: 14px;}
  .lyAbout_img { height: 380px;}
  .lyAbout_data ul { margin: 0 -15px;}
  .lyAbout_data ul li { padding: 0 15px;}
  .lyAbout_data ul li .con p { font-size: 32px;}
  .lyAbout_data ul li .con p sup { font-size: 14px; margin-left: 4px;}

  .lyWhy ul li .con { padding: 20px;}
  .lyWhy ul li .con i { width: 56px; height: 56px;}

  .lyPartner ul li .con { height: 108px;}

  .lyCooper_main .tit { line-height: 40px; font-size: 30px;}
  .lyCooper_main p { font-size: 16px;}
}
